I'm about to patch a netware server running Bordermanager. I was
advised at one time against applying bm37sp2 to my server due to
problems with sp2 and Cyberpatrol. I cannot find this documented on
Novell's web site.
Are there any know issues with the combination of nw51sp6, bm37sp2,
and Cyberpatrol at this time?